445
VMScore

CVE-2006-0519

Published: 02/02/2006 Updated: 20/07/2017
CVSS v2 Base Score: 5 | Impact Score: 2.9 | Exploitability Score: 10
VMScore: 445
Vector: AV:N/AC:L/Au:N/C:P/I:N/A:N

Vulnerability Summary

SPIP 1.8.2-e and previous versions and 1.9 Alpha 2 (5539) and previous versions allows remote malicious users to obtain sensitive information via a direct request to inc-messforum.php3, which reveals the path in an error message.

Vulnerable Product Search on Vulmon Subscribe to Product

spip spip

Vendor Advisories

Debian Bug report logs - #351336 CVE-2006-0519: SPIP allows remote attackers to obtain sensitive information via a request Package: spip; Maintainer for spip is David Prévot <taffit@debianorg>; Source for spip is src:spip (PTS, buildd, popcon) Reported by: Micah Anderson <micah@debianorg> Date: Sat, 4 Feb 2006 05 ...